.main {
  height: 92.5%;
  display: flex;
  flex-direction: row;
}

.navigation {
  width: 20%;
  height: 100%;
  background-color: #673AB7;
}

mat-nav-list {
  background-color: #fabc3d;
}

.action {
  width: 80%;
  display: flex;
  justify-content: center;
}
